<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/resources/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_contextNotAvailable">
        <source>Error occurred accessing the indexed store context.</source>
        <target>索引ストア・コンテキストのアクセスでエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred accessing the indexed store context.</source>
          <target>索引ストア・コンテキストのアクセスでエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred accessing the indexed store context.</source>
          <target>索引ストア・コンテキストのアクセスでエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryKeyLengthError">
        <source>Key length &gt; 1024.</source>
        <target>キーの長さが 1024 を超えています。</target>
        <alt-trans tool-id="xliff">
          <source>Key length &gt; 1024.</source>
          <target>キーの長さが 1024 を超えています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Key length &gt; 1024.</source>
          <target>キーの長さが 1024 を超えています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryNotRemoved">
        <source>Cannot remove an index entry referenced by other cursors.</source>
        <target>他のカーソルによって参照されている索引の項目は除去できません。</target>
        <alt-trans tool-id="xliff">
          <source>Cannot remove an index entry referenced by other cursors.</source>
          <target>他のカーソルによって参照されている索引の項目は除去できません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot remove an index entry referenced by other cursors.</source>
          <target>他のカーソルによって参照されている索引の項目は除去できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryRemoved">
        <source>Element at this cursor has been removed.</source>
        <target>このカーソルの要素は除去されています。</target>
        <alt-trans tool-id="xliff">
          <source>Element at this cursor has been removed.</source>
          <target>このカーソルのエレメントは除去されています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Element at this cursor has been removed.</source>
          <target>このカーソルの要素は除去されています。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryValueLengthError">
        <source>Value length &gt; 2048.</source>
        <target>値の長さが 2048 を超えています。</target>
        <alt-trans tool-id="xliff">
          <source>Value length &gt; 2048.</source>
          <target>値の長さが 2048 を超えています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value length &gt; 2048.</source>
          <target>値の長さが 2048 を超えています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryValueNotUpdated">
        <source>Error occurred updating value in leaf node.</source>
        <target>リーフ・ノードの値の更新でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred updating value in leaf node.</source>
          <target>リーフ・ノードの値の更新でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred updating value in leaf node.</source>
          <target>リーフ・ノードの値の更新でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_genericError">
        <source>An error occurred during an indexed store operation.</source>
        <target>索引ストア操作中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>An error occurred during an indexed store operation.</source>
          <target>索引ストア操作中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An error occurred during an indexed store operation.</source>
          <target>索引ストア操作中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexExists">
        <source>Index already exists.</source>
        <target>索引はすでに存在しています。</target>
        <alt-trans tool-id="xliff">
          <source>Index already exists.</source>
          <target>索引はすでに存在しています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index already exists.</source>
          <target>索引はすでに存在しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotCreated">
        <source>Index node not created.</source>
        <target>索引ノードは作成されませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Index node not created.</source>
          <target>索引ノードは作成されませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index node not created.</source>
          <target>索引ノードは作成されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotRetrieved">
        <source>Error occurred getting index node.</source>
        <target>索引ノードの取得でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred getting index node.</source>
          <target>索引ノードの取得でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred getting index node.</source>
          <target>索引ノードの取得でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotSplit">
        <source>Error occurred splitting an index node.</source>
        <target>索引ノードの分割でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred splitting an index node.</source>
          <target>索引ノードの分割でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred splitting an index node.</source>
          <target>索引ノードの分割でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotStored">
        <source>Error occurred storing index node.</source>
        <target>索引ノードの保管でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred storing index node.</source>
          <target>索引ノードの保管でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred storing index node.</source>
          <target>索引ノードの保管でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNotCreated">
        <source>Index was not created.</source>
        <target>索引は作成されませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Index was not created.</source>
          <target>索引は作成されませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index was not created.</source>
          <target>索引は作成されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNotFound">
        <source>Index not found.</source>
        <target>索引が見つかりませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Index not found.</source>
          <target>索引が見つかりませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index not found.</source>
          <target>索引が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNotRemoved">
        <source>Error occurred removing index from the store.</source>
        <target>ストアからの索引の除去でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred removing index from the store.</source>
          <target>ストアからの索引の除去でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred removing index from the store.</source>
          <target>ストアからの索引の除去でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_metadataRequestError">
        <source>Error occurred during metadata request processing.</source>
        <target>メタデータ要求処理中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred during metadata request processing.</source>
          <target>メタデータ要求処理中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred during metadata request processing.</source>
          <target>メタデータ要求処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectExists">
        <source>Object already exists.</source>
        <target>オブジェクトはすでに存在しています。</target>
        <alt-trans tool-id="xliff">
          <source>Object already exists.</source>
          <target>オブジェクトはすでに存在しています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object already exists.</source>
          <target>オブジェクトはすでに存在しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectIDInvalid">
        <source>ObjectID format is invalid.</source>
        <target>ObjectID フォーマットが無効です。</target>
        <alt-trans tool-id="xliff">
          <source>ObjectID format is invalid.</source>
          <target>ObjectID フォーマットが無効です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ObjectID format is invalid.</source>
          <target>ObjectID フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotAcquired">
        <source>Object has not been acquired for the intent needed for this operation.</source>
        <target>この操作に必要なインテントのためのオブジェクトが獲得できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Object has not been acquired for the intent needed for this operation.</source>
          <target>この操作に必要なインテントのためのオブジェクトが獲得できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object has not been acquired for the intent needed for this operation.</source>
          <target>この操作に必要なインテントのためのオブジェクトが獲得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotCreated">
        <source>Error occurred creating a new object.</source>
        <target>新規オブジェクトの作成でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred creating a new object.</source>
          <target>新規オブジェクトの作成でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred creating a new object.</source>
          <target>新規オブジェクトの作成でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotFound">
        <source>Object not found.</source>
        <target>オブジェクトが見つかりませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Object not found.</source>
          <target>オブジェクトが見つかりませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object not found.</source>
          <target>オブジェクトが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotReleased">
        <source>Cannot release an object that has not been acquired.</source>
        <target>獲得されていないオブジェクトのリリースはできません。</target>
        <alt-trans tool-id="xliff">
          <source>Cannot release an object that has not been acquired.</source>
          <target>獲得されていないオブジェクトのリリースはできません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot release an object that has not been acquired.</source>
          <target>獲得されていないオブジェクトのリリースはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotRemoved">
        <source>Error occurred removing an object from the store.</source>
        <target>オブジェクトのストアからの除去でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred removing an object from the store.</source>
          <target>オブジェクトのストアからの除去でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred removing an object from the store.</source>
          <target>オブジェクトのストアからの除去でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotStored">
        <source>Object was not stored.</source>
        <target>オブジェクトは保管されませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Object was not stored.</source>
          <target>オブジェクトは保管されませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object was not stored.</source>
          <target>オブジェクトは保管されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotUpdated">
        <source>Error occurred updating an object.</source>
        <target>オブジェクトの更新でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred updating an object.</source>
          <target>オブジェクトの更新でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred updating an object.</source>
          <target>オブジェクトの更新でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectTypeError">
        <source>Unexpected object type found.</source>
        <target>予期しないオブジェクト型が見つかりました。</target>
        <alt-trans tool-id="xliff">
          <source>Unexpected object type found.</source>
          <target>予期しないオブジェクト型が見つかりました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unexpected object type found.</source>
          <target>予期しないオブジェクト型が見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeEmpty">
        <source>Could not find root context because store is empty.</source>
        <target>ストアが空のためルート・コンテキストを検出できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not find root context because store is empty.</source>
          <target>ストアが空のためルート・コンテキストを検出できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not find root context because store is empty.</source>
          <target>ストアが空のためルート・コンテキストを検出できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeFormatError">
        <source>Could not find root context because store has invalid format.</source>
        <target>ストアが無効なフォーマットのためルート・コンテキストを検出できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not find root context because store has invalid format.</source>
          <target>ストアが無効なフォーマットのためルート・コンテキストを検出できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not find root context because store has invalid format.</source>
          <target>ストアが無効なフォーマットのためルート・コンテキストを検出できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeIsOpen">
        <source>The indexed store is already open.</source>
        <target>索引ストアはすでに開いています。</target>
        <alt-trans tool-id="xliff">
          <source>The indexed store is already open.</source>
          <target>索引ストアはすでに開いています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The indexed store is already open.</source>
          <target>索引ストアはすでに開いています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotClosed">
        <source>Error closing indexed store.</source>
        <target>索引ストアを閉じるときにエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error closing indexed store.</source>
          <target>索引ストアを閉じるときにエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error closing indexed store.</source>
          <target>索引ストアを閉じるときにエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotCommitted">
        <source>Error committing the indexed store.</source>
        <target>索引ストアのコミットでエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error committing the indexed store.</source>
          <target>索引ストアのコミットでエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error committing the indexed store.</source>
          <target>索引ストアのコミットでエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotConverted">
        <source>The indexed store opened is not the current version and no conversion routine exists.</source>
        <target>開かれた索引ストアが現行バージョンではなく、変換ルーチンがありません。</target>
        <alt-trans tool-id="xliff">
          <source>The indexed store opened is not the current version and no conversion routine exists.</source>
          <target>開かれた索引ストアが現行バージョンではなく、変換ルーチンがありません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The indexed store opened is not the current version and no conversion routine exists.</source>
          <target>開かれた索引ストアが現行バージョンではなく、変換ルーチンがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotCreated">
        <source>Store does not exist and cannot be created.</source>
        <target>ストアが存在しません、または作成できません。</target>
        <alt-trans tool-id="xliff">
          <source>Store does not exist and cannot be created.</source>
          <target>ストアが存在しません、または作成できません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Store does not exist and cannot be created.</source>
          <target>ストアが存在しません、または作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotFlushed">
        <source>Error flushing indexed store.</source>
        <target>索引ストアのフラッシュでエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error flushing indexed store.</source>
          <target>索引ストアのフラッシュでエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error flushing indexed store.</source>
          <target>索引ストアのフラッシュでエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotOpen">
        <source>Store has not been opened.</source>
        <target>ストアは開かれていません。</target>
        <alt-trans tool-id="xliff">
          <source>Store has not been opened.</source>
          <target>ストアは開かれていません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Store has not been opened.</source>
          <target>ストアは開かれていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotOpened">
        <source>Error occurred opening indexed store.</source>
        <target>索引ストアを開くときにエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred opening indexed store.</source>
          <target>索引ストアを開くときにエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred opening indexed store.</source>
          <target>索引ストアを開くときにエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotReadWrite">
        <source>Attempted to set a Modify intent for an object in a read-only store.</source>
        <target>読み取り専用ストアでオブジェクトへの変更インテントの設定が試行されました。</target>
        <alt-trans tool-id="xliff">
          <source>Attempted to set a Modify intent for an object in a read-only store.</source>
          <target>読み取り専用ストアでオブジェクトへの変更インテントの設定が試行されました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Attempted to set a Modify intent for an object in a read-only store.</source>
          <target>読み取り専用ストアでオブジェクトへの変更インテントの設定が試行されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotRolledBack">
        <source>Error occurred rolling back the indexed store.</source>
        <target>索引ストアのロールバック中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred rolling back the indexed store.</source>
          <target>索引ストアのロールバック中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred rolling back the indexed store.</source>
          <target>索引ストアのロールバック中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotClose">
        <source>Could not close indexed store: {0}.</source>
        <target>索引ストア {0} を閉じることができませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not close indexed store: {0}.</source>
          <target>索引ストア {0} を閉じることができませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not close indexed store: {0}.</source>
          <target>索引ストア {0} を閉じることができませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCommit">
        <source>Indexed store transactions did not commit properly: {0}.</source>
        <target>索引ストア・トランザクション {0} は正常にコミットしませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Indexed store transactions did not commit properly: {0}.</source>
          <target>索引ストア・トランザクション {0} は正常にコミットしませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Indexed store transactions did not commit properly: {0}.</source>
          <target>索引ストア・トランザクション {0} は正常にコミットしませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCreate">
        <source>Could not create indexed store: {0}.</source>
        <target>索引ストア {0} を作成できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not create indexed store: {0}.</source>
          <target>索引ストア {0} を作成できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create indexed store: {0}.</source>
          <target>索引ストア {0} を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCreateCursor">
        <source>Could not create indexed cursor: {0}.</source>
        <target>索引付きカーソル {0} を作成できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not create indexed cursor: {0}.</source>
          <target>索引付きカーソル {0} を作成できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create indexed cursor: {0}.</source>
          <target>索引付きカーソル {0} を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCreateIndex">
        <source>Could not create index for store: {0}.</source>
        <target>ストア {0} の索引を作成できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not create index for store: {0}.</source>
          <target>ストア {0} の索引を作成できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create index for store: {0}.</source>
          <target>ストア {0} の索引を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotDelete">
        <source>Could not delete from indexed store: {0}.</source>
        <target>索引付きストア {0} から削除できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not delete from indexed store: {0}.</source>
          <target>索引付きストア {0} から削除できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not delete from indexed store: {0}.</source>
          <target>索引付きストア {0} から削除できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotGetIndex">
        <source>Could not get index for store: {0}.</source>
        <target>ストア {0} の索引を取得できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not get index for store: {0}.</source>
          <target>ストア {0} の索引を取得できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not get index for store: {0}.</source>
          <target>ストア {0} の索引を取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotOpen">
        <source>Could not open indexed store: {0}.</source>
        <target>索引付きストア {0} を開けませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not open indexed store: {0}.</source>
          <target>索引付きストア {0} を開けませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not open indexed store: {0}.</source>
          <target>索引付きストア {0} を開けませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotRead">
        <source>Could not read from indexed store: {0}.</source>
        <target>索引付きストア {0} から読み取れませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not read from indexed store: {0}.</source>
          <target>索引付きストア {0} から読み取れませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not read from indexed store: {0}.</source>
          <target>索引付きストア {0} から読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotWrite">
        <source>Could not write to indexed store: {0}.</source>
        <target>索引付きストア {0} に書き込めませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not write to indexed store: {0}.</source>
          <target>索引付きストア {0} に書き込めませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not write to indexed store: {0}.</source>
          <target>索引付きストア {0} に書き込めませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_genericFailure">
        <source>Error occurred in object store operation.</source>
        <target>オブジェクト・ストア操作でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred in object store operation.</source>
          <target>オブジェクト・ストア操作でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred in object store operation.</source>
          <target>オブジェクト・ストア操作でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_internalFailure">
        <source>Internal error occurred in object store operation.</source>
        <target>オブジェクト・ストア操作で内部エラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Internal error occurred in object store operation.</source>
          <target>オブジェクト・ストア操作で内部エラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal error occurred in object store operation.</source>
          <target>オブジェクト・ストア操作で内部エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_metadataRequestFailure">
        <source>Error getting or putting metadata.</source>
        <target>メタデータの取得または書き込みでエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error getting or putting metadata.</source>
          <target>メタデータの取得または書き込みでエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error getting or putting metadata.</source>
          <target>メタデータの取得または書き込みでエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectExistenceFailure">
        <source>Object was not found.</source>
        <target>オブジェクトが見つかりませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Object was not found.</source>
          <target>オブジェクトが見つかりませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object was not found.</source>
          <target>オブジェクトが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectHeaderFailure">
        <source>Object header format is invalid.</source>
        <target>オブジェクト・ヘッダー・フォーマットが無効です。</target>
        <alt-trans tool-id="xliff">
          <source>Object header format is invalid.</source>
          <target>オブジェクト・ヘッダー・フォーマットが無効です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object header format is invalid.</source>
          <target>オブジェクト・ヘッダー・フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectInsertFailure">
        <source>Error occurred writing object into page.</source>
        <target>オブジェクトのページ書き込みエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred writing object into page.</source>
          <target>オブジェクトのページ書き込みエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred writing object into page.</source>
          <target>オブジェクトのページ書き込みエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectIsLocked">
        <source>Operation cannot be performed because the object is being used.</source>
        <target>オブジェクトが使用中のため操作は実行できません。</target>
        <alt-trans tool-id="xliff">
          <source>Operation cannot be performed because the object is being used.</source>
          <target>オブジェクトが使用中のため操作は実行できません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Operation cannot be performed because the object is being used.</source>
          <target>オブジェクトが使用中のため操作は実行できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectRemoveFailure">
        <source>Error occurred removing object from page.</source>
        <target>ページからのオブジェクト除去でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred removing object from page.</source>
          <target>ページからのオブジェクト除去でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred removing object from page.</source>
          <target>ページからのオブジェクト除去でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectSizeFailure">
        <source>Object is too large for page.</source>
        <target>オブジェクトがページには大きすぎます。</target>
        <alt-trans tool-id="xliff">
          <source>Object is too large for page.</source>
          <target>オブジェクトがページには大きすぎます。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object is too large for page.</source>
          <target>オブジェクトがページには大きすぎます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectTypeFailure">
        <source>Type check failed.</source>
        <target>型検査が失敗しました。</target>
        <alt-trans tool-id="xliff">
          <source>Type check failed.</source>
          <target>型検査が失敗しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Type check failed.</source>
          <target>型検査が失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectUpdateFailure">
        <source>Error updating object.</source>
        <target>オブジェクトの更新でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error updating object.</source>
          <target>オブジェクトの更新でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error updating object.</source>
          <target>オブジェクトの更新でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_pageReadFailure">
        <source>Error reading page from object store.</source>
        <target>オブジェクト・ストアからのページ読み取りでエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error reading page from object store.</source>
          <target>オブジェクト・ストアからのページ読み取りでエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading page from object store.</source>
          <target>オブジェクト・ストアからのページ読み取りでエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_pageVacancyFailure">
        <source>Object table on page is full.</source>
        <target>ページのオブジェクト・テーブルがフルです。</target>
        <alt-trans tool-id="xliff">
          <source>Object table on page is full.</source>
          <target>ページのオブジェクト・テーブルがフルです。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object table on page is full.</source>
          <target>ページのオブジェクト・テーブルがフルです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_pageWriteFailure">
        <source>Cannot store page in page store.</source>
        <target>ページをページ・ストアで保管できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Cannot store page in page store.</source>
          <target>ページをページ・ストアで保管できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot store page in page store.</source>
          <target>ページをページ・ストアで保管できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeCloseFailure">
        <source>Error occurred during close of object store.</source>
        <target>オブジェクト・ストアを閉じるときにエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred during close of object store.</source>
          <target>オブジェクト・ストアを閉じるときにエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred during close of object store.</source>
          <target>オブジェクト・ストアを閉じるときにエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeConversionFailure">
        <source>Error converting object store.</source>
        <target>オブジェクト・ストアの変換でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error converting object store.</source>
          <target>オブジェクト・ストアの変換でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error converting object store.</source>
          <target>オブジェクト・ストアの変換でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeCreateFailure">
        <source>Error creating object store.</source>
        <target>オブジェクト・ストアの作成でエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error creating object store.</source>
          <target>オブジェクト・ストアの作成でエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error creating object store.</source>
          <target>オブジェクト・ストアの作成でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeOpenFailure">
        <source>Error opening object store.</source>
        <target>オブジェクト・ストアを開くときにエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error opening object store.</source>
          <target>オブジェクト・ストアを開くときにエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error opening object store.</source>
          <target>オブジェクト・ストアを開くときにエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_commitFailure">
        <source>Error occurred during commit processing.</source>
        <target>コミット処理中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred during commit processing.</source>
          <target>コミット処理中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred during commit processing.</source>
          <target>コミット処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_conversionFailure">
        <source>Error occurred during conversion of the page store file.</source>
        <target>ページ保管ファイルの型変換中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred during conversion of the page store file.</source>
          <target>ページ保管ファイルの型変換中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred during conversion of the page store file.</source>
          <target>ページ保管ファイルの型変換中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_createFailure">
        <source>Error occurred creating page store file.</source>
        <target>ページ保管ファイルの作成中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred creating page store file.</source>
          <target>ページ保管ファイルの作成中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred creating page store file.</source>
          <target>ページ保管ファイルの作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_genericFailure">
        <source>Error occurred during a page store file operation.</source>
        <target>ページ保管ファイル操作中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred during a page store file operation.</source>
          <target>ページ保管ファイル操作中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred during a page store file operation.</source>
          <target>ページ保管ファイル操作中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_integrityFailure">
        <source>Error occurred that compromises the integrity of the page store file.</source>
        <target>ページ保管ファイルの保全性を調整中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred that compromises the integrity of the page store file.</source>
          <target>ページ保管ファイルの保全性を調整中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred that compromises the integrity of the page store file.</source>
          <target>ページ保管ファイルの保全性を調整中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_lengthFailure">
        <source>Error occurred determining page store file length.</source>
        <target>ページ保管ファイル長の判別中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred determining page store file length.</source>
          <target>ページ保管ファイル長の判別中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred determining page store file length.</source>
          <target>ページ保管ファイル長の判別中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logCreateFailure">
        <source>Error occurred creating transaction log file.</source>
        <target>トランザクション・ログ・ファイルの作成中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred creating transaction log file.</source>
          <target>トランザクション・ログ・ファイルの作成中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred creating transaction log file.</source>
          <target>トランザクション・ログ・ファイルの作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logOpenFailure">
        <source>Error occurred opening transaction log file.</source>
        <target>トランザクション・ログ・ファイルを開くときにエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred opening transaction log file.</source>
          <target>トランザクション・ログ・ファイルを開くときにエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred opening transaction log file.</source>
          <target>トランザクション・ログ・ファイルを開くときにエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logReadFailure">
        <source>Error occurred reading transaction log file.</source>
        <target>トランザクション・ログ・ファイルの読み取り中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred reading transaction log file.</source>
          <target>トランザクション・ログ・ファイルの読み取り中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred reading transaction log file.</source>
          <target>トランザクション・ログ・ファイルの読み取り中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logWriteFailure">
        <source>Error occurred writing transaction log file.</source>
        <target>トランザクション・ログ・ファイルの書き込み中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred writing transaction log file.</source>
          <target>トランザクション・ログ・ファイルの書き込み中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred writing transaction log file.</source>
          <target>トランザクション・ログ・ファイルの書き込み中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_metadataRequestFailure">
        <source>Error occurred during metadata request processing.</source>
        <target>メタデータ要求処理中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred during metadata request processing.</source>
          <target>メタデータ要求処理中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred during metadata request processing.</source>
          <target>メタデータ要求処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_openFailure">
        <source>Error occurred opening page store file.</source>
        <target>ページ保管ファイルを開くときにエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred opening page store file.</source>
          <target>ページ保管ファイルを開くときにエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred opening page store file.</source>
          <target>ページ保管ファイルを開くときにエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_readFailure">
        <source>Error occurred reading page store file.</source>
        <target>ページ保管ファイルの読み取り中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred reading page store file.</source>
          <target>ページ保管ファイルの読み取り中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred reading page store file.</source>
          <target>ページ保管ファイルの読み取り中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_writeFailure">
        <source>Error occurred writing page store file.</source>
        <target>ページ保管ファイルの書き込み中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred writing page store file.</source>
          <target>ページ保管ファイルの書き込み中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred writing page store file.</source>
          <target>ページ保管ファイルの書き込み中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_conversionFailed">
        <source>Conversion of local history completed with failures.</source>
        <target>ローカル・ヒストリーの変換が失敗で完了しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.31</note>
        <note from="k.ymoto@nifty.com">2008.06.06 completed withの既存訳に揺れあり（ただし、統一は難しいそう）。</note>
        <note>既存訳: failures=失敗</note>
        <alt-trans tool-id="pleiades">
          <source>Conversion of local history completed with failures.</source>
          <target>ローカル・ヒストリーの変換が失敗で完了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_conversionSucceeded">
        <source>Conversion of local history completed successfully.</source>
        <target>ローカル・ヒストリーの変換が正常に完了しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.31</note>
        <alt-trans tool-id="pleiades">
          <source>Conversion of local history completed successfully.</source>
          <target>ローカル・ヒストリーの変換が正常に完了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_copyToNull">
        <source>Unable to copy local history to or from a null location.</source>
        <target>null ロケーションへ、または null ロケーションから、ローカル・ヒストリーをコピーすることはできません。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to copy local history to or from a null location.</source>
          <target>NULL ロケーションへ、または NULL ロケーションから、ローカル・ヒストリーをコピーすることはできません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to copy local history to or from a null location.</source>
          <target>null ロケーションへ、または null ロケーションから、ローカル・ヒストリーをコピーすることはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_copyToSelf">
        <source>Unable to copy local history to and from the same location.</source>
        <target>同じロケーションへ、または同じロケーションから、ローカル・ヒストリーをコピーすることはできません。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to copy local history to and from the same location.</source>
          <target>同じロケーションへ、または同じロケーションから、ローカル・ヒストリーをコピーすることはできません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to copy local history to and from the same location.</source>
          <target>同じロケーションへ、または同じロケーションから、ローカル・ヒストリーをコピーすることはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_corrupt">
        <source>The history store got corrupted. Local history is lost. A new store is being created.</source>
        <target>ヒストリー・ストアが破壊されました。ローカル・ヒストリーが破損しています。新規ストアが作成されました。</target>
        <alt-trans tool-id="xliff">
          <source>The history store got corrupted. Local history is lost. A new store is being created.</source>
          <target>ヒストリー・ストアが破壊されました。ローカル・ヒストリーが破損しています。新規ストアが作成されました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The history store got corrupted. Local history is lost. A new store is being created.</source>
          <target>ヒストリー・ストアが破壊されました。ローカル・ヒストリーが破損しています。新規ストアが作成されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_couldNotAdd">
        <source>Could not add history for {0}.</source>
        <target>{0} にヒストリーを追加できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not add history for {0}.</source>
          <target>{0} にヒストリーを追加できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not add history for {0}.</source>
          <target>{0} にヒストリーを追加できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_interalPathErrors">
        <source>Problems copying local history information from {0} which expanded to {1}.</source>
        <target>{1} に拡張された {0} からローカル・ヒストリー情報をコピーするときに問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems copying local history information from {0} which expanded to {1}.</source>
          <target>{1} に拡張された {0} からローカル・ヒストリー情報をコピーするときに問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems copying local history information from {0} which expanded to {1}.</source>
          <target>{1} に拡張された {0} からローカル・ヒストリー情報をコピーするときに問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_notValid">
        <source>State is not valid or might have expired.</source>
        <target>状態が無効または有効期限切れです。</target>
        <alt-trans tool-id="xliff">
          <source>State is not valid or might have expired.</source>
          <target>状態が無効または有効期限切れです。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>State is not valid or might have expired.</source>
          <target>状態が無効または有効期限切れです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemCopying">
        <source>Problems copying local history from {0} to {1}.</source>
        <target>ローカル・ヒストリーを {0} から {1} にコピーするときに問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems copying local history from {0} to {1}.</source>
          <target>ローカル・ヒストリーを {0} から {1} にコピーするときに問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems copying local history from {0} to {1}.</source>
          <target>ローカル・ヒストリーを {0} から {1} にコピーするときに問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsAccessing">
        <source>Problems accessing history store.</source>
        <target>ヒストリー・ストアのアクセス中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems accessing history store.</source>
          <target>ヒストリー・ストアのアクセス中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems accessing history store.</source>
          <target>ヒストリー・ストアのアクセス中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsCleaning">
        <source>Problems cleaning up history store.</source>
        <target>ヒストリー・ストアのクリーンアップ中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems cleaning up history store.</source>
          <target>ヒストリー・ストアのクリーンアップ中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems cleaning up history store.</source>
          <target>ヒストリー・ストアのクリーンアップ中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsPurging">
        <source>Problems purging local history information after copying local history from {0} to {1}.</source>
        <target>ローカル・ヒストリーを {0} から {1} へコピーした後でローカル・ヒストリー情報をパージするときに問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems purging local history information after copying local history from {0} to {1}.</source>
          <target>ローカル・ヒストリーを {0} から {1} へコピーした後でローカル・ヒストリー情報をパージするときに問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems purging local history information after copying local history from {0} to {1}.</source>
          <target>ローカル・ヒストリーを {0} から {1} へコピーした後でローカル・ヒストリー情報をパージするときに問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsRemoving">
        <source>Problems removing history for {0}.</source>
        <target>{0} からヒストリーを除去中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems removing history for {0}.</source>
          <target>{0} からヒストリーを除去中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems removing history for {0}.</source>
          <target>{0} からヒストリーを除去中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_specificProblemsCleaning">
        <source>Problems cleaning history store for file {0}, modified on {1}, with UUID {2}.</source>
        <target>UUID {2} を持つ、{1} で変更されたファイル {0} に対するヒストリー・ストアのクリーニング中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems cleaning history store for file {0}, modified on {1}, with UUID {2}.</source>
          <target>UUID {2} を持つ、{1} で変更されたファイル {0} に対するヒストリー・ストアのクリーニング中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems cleaning history store for file {0}, modified on {1}, with UUID {2}.</source>
          <target>UUID {2} を持つ、{1} で変更されたファイル {0} に対するヒストリー・ストアのクリーニング中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_tooManySimUpdates">
        <source>Some local history is missing as there are too many simultaneous updates for file {0} with timestamp {1}.</source>
        <target>タイム・スタンプ {1} が付いているファイル {0} に対し同時更新が多すぎるため、ローカル・ヒストリーの一部が欠落しています。</target>
        <alt-trans tool-id="xliff">
          <source>Some local history is missing as there are too many simultaneous updates for file {0} with timestamp {1}.</source>
          <target>タイム・スタンプ {1} が付いているファイル {0} に対し同時更新が多すぎるため、ローカル・ヒストリーの一部が欠落しています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Some local history is missing as there are too many simultaneous updates for file {0} with timestamp {1}.</source>
          <target>タイム・スタンプ {1} が付いているファイル {0} に対し同時更新が多すぎるため、ローカル・ヒストリーの一部が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_conversionFailed">
        <source>Conversion of persistent properties failed.</source>
        <target>永続プロパティーの変換に失敗しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.06 failed=に失敗しました</note>
        <alt-trans tool-id="pleiades">
          <source>Conversion of persistent properties failed.</source>
          <target>永続プロパティーの変換に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_conversionSucceeded">
        <source>Conversion of persistent properties completed successfully.</source>
        <target>永続プロパティーの変換は正常に完了しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <alt-trans tool-id="pleiades">
          <source>Conversion of persistent properties completed successfully.</source>
          <target>永続プロパティーの変換は正常に完了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_couldNotDeleteProp">
        <source>Could not delete property: {0} {1}.</source>
        <target>プロパティー {0} {1} を削除できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not delete property: {0} {1}.</source>
          <target>プロパティー {0} {1} を削除できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not delete property: {0} {1}.</source>
          <target>プロパティー {0} {1} を削除できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_couldNotReadProp">
        <source>Could not read property: {0} {1}.</source>
        <target>プロパティー {0} {1} を読み取れませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not read property: {0} {1}.</source>
          <target>プロパティー {0} {1} を読み取れませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not read property: {0} {1}.</source>
          <target>プロパティー {0} {1} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_couldNotWriteProp">
        <source>Could not write property: {0} {1}.</source>
        <target>プロパティー {0} {1} を書き込めませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not write property: {0} {1}.</source>
          <target>プロパティー {0} {1} を書き込めませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not write property: {0} {1}.</source>
          <target>プロパティー {0} {1} を書き込めませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_invalidPropName">
        <source>Invalid property name: {0} {1}.</source>
        <target>無効なプロパティー名: {0} {1}</target>
        <alt-trans tool-id="xliff">
          <source>Invalid property name: {0} {1}.</source>
          <target>無効なプロパティー名: {0} {1}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid property name: {0} {1}.</source>
          <target>無効なプロパティー名: {0} {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_storeNotAvailable">
        <source>Property store is not available for: {0}.</source>
        <target>プロパティー・ストアを {0} が利用することはできません。</target>
        <alt-trans tool-id="xliff">
          <source>Property store is not available for: {0}.</source>
          <target>プロパティー・ストアを {0} が利用することはできません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property store is not available for: {0}.</source>
          <target>プロパティー・ストアを {0} が利用することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_storeProblem">
        <source>Problems accessing property store.</source>
        <target>プロパティー・ストアのアクセス中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems accessing property store.</source>
          <target>プロパティー・ストアのアクセス中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems accessing property store.</source>
          <target>プロパティー・ストアのアクセス中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=resources_mustExist">
        <source>Resource {0} does not exist.</source>
        <target>リソース {0} は存在しません。</target>
        <alt-trans tool-id="xliff">
          <source>Resource {0} does not exist.</source>
          <target>リソース {0} は存在しません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resource {0} does not exist.</source>
          <target>リソース {0} は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>